﻿@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/fotnt-s.css
uses : フォントサイズ変更：小

------------------------------------------------------------*/

/*============================================================
font size S
============================================================*/
body {
	font-size: 12px;
}

#header p.fontSize span#font-s a {
	background-position: 0 -42px;
}
#header p.fontSize span#font-s a:hover {
	background-position: 0 -42px;
}
#header p.fontSize span#font-m a:hover {
	background-position: -23px -21px;
}
#header p.fontSize span#font-l a:hover {
	background-position: -46px -21px;
}

body.en {
	font-size: 12px;
	*font-size: x-small;
	*font: xx-small;
}
body.en #header p.fontSize span#font-s a {
	background-position: 0 -105px;
}
body.en #header p.fontSize span#font-s a:hover {
	background-position: 0 -105px;
}
body.en #header p.fontSize span#font-m a:hover {
background-position: -23px -84px;
}
body.en #header p.fontSize span#font-l a:hover {
	background-position: -46px -84px;
}